# Translation of ODEX Server.
# This file contains the translation of the following modules:
# 	* odex30_account_accountant_check_printing
#
msgid ""
msgstr ""
"Project-Id-Version: ODEX Server 18.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-09-25 09:26+0000\n"
"PO-Revision-Date: 2024-09-25 09:26+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: odex30_account_accountant_check_printing
#: model:ir.model.fields,field_description:odex30_account_accountant_check_printing.field_account_move_line__check_number
msgid "Check Number"
msgstr ""

#. module: odex30_account_accountant_check_printing
#: model:ir.model,name:odex30_account_accountant_check_printing.model_account_move_line
msgid "Journal Item"
msgstr ""

#. module: odex30_account_accountant_check_printing
#: model:ir.model.fields,help:odex30_account_accountant_check_printing.field_account_move_line__check_number
msgid ""
"The selected journal is configured to print check numbers. If your pre-"
"printed check paper already has numbers or if the current numbering is "
"wrong, you can change it in the journal configuration page."
msgstr ""
